body {
  width: 100%;
  color: #666;
  font-family: 'Ubuntu', sans-serif;
  background-color: #fcfcfc;
}

input,
button {
  padding: 0;
  border: none;
  border-color: transparent;
  border-style: none;
  border-width: 0;
  background-color: transparent;
}

input:focus,
button:focus,
textarea:focus,
a {
  outline: 0 !important;
}

button {
  cursor: pointer;
}

img {
  margin: 0 auto;
  width: 100%;
}

h1 {
  font-size: 2rem;
}

h2 {
  margin-top: -.5rem;
  text-align: left;
  font-size: 1.5rem;
}

h3 {
  font-size: 1rem;
  padding-top: .8rem;
}

h4 {
  font-size: 1.2rem;
  margin-bottom: 0.2rem;
}

.pd-0 {
  padding-right: 0px;
  padding-left: 0px;
}

.pd-10 {
  padding-right: 10px;
  padding-left: 10px;
}

.mg-0 {
  margin: 0 auto;
}

.w-100 {
  width: 100%;
}

.f-r {
  float: right;
}

.t-green {
  color: #42b58b;
}

.t-red {
  color: #ff535c;
}

.t-blue {
  color: #3eb2ff;
}

#wrap {
  margin: 0 auto;
  width: 100%;
}

/*------------------ header ------------------*/

#header {
  width: 100%;
  background-color: #42b58b;
}

.navbar {
  margin: 0 auto;
  padding: 0 .5rem;
  max-width: 960px;
}

.navbar-brand {
  margin: 0 1.5rem -.1rem .5rem;
  font-size: 1.5rem;
  color: #fcfcfc;
}

.navbar-brand:hover {
  color: rgba(252, 252, 252, 0.6);
}

.navbar-expand-sm .navbar-nav .nav-link {
  padding-right: 1rem;
  padding-left: 1rem;
}

.menu a {
  padding: 1rem 0 .8rem 0;
  font-size: 1rem;
  color: rgba(252, 252, 252, 0.5);
  border-bottom: .2rem solid transparent;
}

.user a {
  padding: .2rem 0 .2rem 0;
  font-size: 1.8rem;
  color: rgba(252, 252, 252, 0.5);
}

.menu a:hover {
  color: #fcfcfc;
  border-bottom: .2rem solid #fff;
}

.menu a.active {
  color: #fcfcfc;
  border-bottom: .2rem solid #fff;
}

.user a:hover {
  color: #fcfcfc;
  transition: .2s;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
}

.fa-bars {
  color: #fcfcfc;
}

.collapse {
  border-top: 2px solid transparent;
}

/*------------------ main ------------------*/

.container {
  max-width: 960px;
}

#main {
  padding-top: 1.5rem;
  padding-right: 15px;
  padding-left: 15px;
}

.title {
  justify-content: space-between;
}

.range .navbar-expand-sm {
  justify-content: flex-end;
  margin-bottom: .5rem;
}

.dropdown-menu {
  left: auto;
  right: 0;
  min-width: 0;
  text-align: center;
}

.dropdown-toggle::after {
  border-top: none;
  border-right: none;
  border-left: none;
}

.dropdown-item {
  color: #666;
}

.dropdown-item:hover,
.dropdown-item:focus {
  color: #666;
  background-color: #eee;
}

.dropdown-item.active,
.dropdown-item:active {
  color: #fcfcfc;
  text-decoration: none;
  background-color: #42b58b;
}

.range .nav-link {
  color: #666;
  padding: .8rem 0 .2rem 0;
}

.fa-caret-right {
  margin: 0 .3rem 0 .5rem;
}

.time-op {
  margin-left: .8rem;
}

.range .time-op a {
  color: #42b58b;
}

.time-op a:hover,
.range .nav-link:hover {
  opacity: .6;
}

/*------------------ content ------------------*/

.info {
  margin: .6rem .6rem;
  padding: 2rem 2rem 1.6rem 2rem;
  text-align: center;
  background-color: #fff;
  box-shadow: 0px 1px 5px 2px rgba(221, 221, 221, .5);
}

.website,
.orders {
  padding: 2rem 2rem 1rem 2rem;
  min-height: 27rem;
}

.total-t {
  font-size: 2rem;
  font-weight: 700;
}

#chart {
  width: 100%;
  height: 20rem;
}

#chart canvas {
  width: 100%;
}

.w-item,
.o-item {
  padding: .8rem 0 .5rem 0;
  border-bottom: 1px solid #EBEBEB;
}

.website span p {
  display: inline;
  color: #bbb;
}

.num {
  display: block;
  float: left;
  margin-right: .8rem;
  font-size: 1.2rem;
  font-weight: 500;
}

.rate {
  display: inline-block;
  font-size: 1.2rem;
}

.fa-facebook-square,
.fa-google,
.fa-apple,
.fa-wordpress-simple {
  margin: 0 auto;
  max-width: 2.5rem;
  margin-right: .5rem;
  margin-top: -.2rem;
  font-size: 4rem;
}

/* .website .fa-caret-up,
.website .fa-caret-down {
  margin-right: .3rem;
} */

.orders img {
  margin-right: .8rem;
  width: 6rem;
}

.orders p {
  font-size: .9rem;
  color: #bbb;
  margin-bottom: 0;
}

.o-info {
  text-align: left;
}

.o-info span {
  display: inline-block;
  text-align: center;
  width: 1rem;
}

.fa-clock {
  font-size: .8rem;
  margin-right: .2rem;
}

.fa-male {
  font-size: 1rem;
  margin-right: .2rem;
}

.o-total {
  right: 0;
  position: absolute;
}

.o-total span {
  display: block;
  text-align: right;
  margin-right: 0;
}

/*------------------ footer ------------------*/

#copyright {
  margin: .8rem 0 1.2rem 0;
  text-align: center;
  font-size: .8rem;
  color: rgba(66, 181, 139, 0.5);
}

#copyright p {
  margin-bottom: 0rem;
}

.copyright_lines {
  display: none;
}

/*------------------------------------ max-width: 768px ------------------------------------*/

@media (max-width: 768px) {
  .info {
    padding: 1rem;
  }
}

/*------------------------------------ max-width: 575.98px ------------------------------------*/

@media (max-width: 575.98px) {
  h1 {
    text-align: center;
  }
  #navbarNav {
    padding: 0rem;
  }
  .navbar {
    padding: .6rem 0 .4rem 0;
    border-bottom: .2rem solid rgba(255, 255, 255, .8);
  }
  .navbar-brand {
    margin: 0 1.5rem 0 .8rem;
  }
  .menu a:hover,
  .menu a.active {
    color: #fcfcfc;
    border-bottom: .2rem solid transparent;
    background-color: rgba(252, 252, 252, .25);
  }
  .user a:hover,
  .user a.active {
    color: #fcfcfc;
    background-color: rgba(252, 252, 252, .25);
  }
  .title {
    justify-content: center;
  }
  .range .navbar-expand-sm {
    justify-content: center;
  }
  .info {
    padding: 1rem;
  }
  /*------------------ footer ------------------*/
  #copyright {
    margin-top: .5rem;
  }
  .copyright_line {
    display: none;
  }
  .copyright_lines {
    display: block;
  }
}

/*------------------------------------ max-width: 320.98px ------------------------------------*/

@media (max-width: 320.98px) {}